如果安装的是centos完全版,那么已经自带有apache等组件,我们要使用kloxo自带的服务器组件,需要先卸载apache、mysql、php等服务。

  卸载Mysql

  # rpm -qa | grep mysql

  # yum remove mysql

  卸载Apache

  # rpm -qa | grep httpd

  # yum remove httpd

  卸载PHP

  # rpm -qa | grep php

  # yum remove php

  注意:如果卸载不掉,系统一般会提示包的依赖关系,并且列出依赖的包的名称,先卸载提示依赖的包就可以了。如果实在卸载不掉,可以添加-nodeps参数进行强制卸载,比如卸载php-5.2.6-11:

  rpm -e php-5.2.6-11 -nodeps

发表评论

电子邮件地址不会被公开。 必填项已用*标注